<component name="libraryTable">
  <library name="MooTools_Composer" type="javaScript">
    <properties>
      <option name="frameworkName" value="MooTools" />
      <option name="frameworkVersion" value="1.4.5" />
    </properties>
    <CLASSES />
    <DOCUMENTATION>
      <root url="http://learnboost.github.com/stylus/" />
      <root url="http://lyonbros.github.com/composer.js/" />
      <root url="http://mootools.net/docs" />
    </DOCUMENTATION>
    <SOURCES>
      <root url="file://$USER_HOME$/svnroot/java_code/html_js/mg_task/js/mootools-core-1.4.5.js" />
      <root url="file://$USER_HOME$/svnroot/java_code/html_js/mg_task/js/composer.js" />
    </SOURCES>
  </library>
</component>